using Microsoft.UI.Xaml;

namespace ReactorMaintenance.Win2D;

public partial class App
{
    public App()
    {
        InitializeComponent();
    }

    protected override void OnLaunched(LaunchActivatedEventArgs args)
    {
        m_Window = new MainWindow();
        m_Window.Activate();
    }

    private Window? m_Window;
}